[nextcloud-{{ nc_name }}]
banaction = docker-action
backend = auto
enabled = true
port = 80,443
protocol = tcp
filter = nextcloud
#Number of retrys before to ban
maxretry = 3
#time in seconds
bantime = 600
findtime = 600
#Log path, on Ubuntu usually following
logpath = {{ nc_data }}/data/nextcloud.log
